<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ci/P000005_unused_concepts" xml:lang="en">
   <Header>
      <Title>Unused concepts in Invoicing</Title>
      <Keyword type="header" order="d1e1378823">
         <Level1>Valid for ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, Infor10, 10.2 ERP Enterprise</Level1>
         <Level2>unused concepts in Central Invoicing</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1378828">
         <Level1>Effect on CPU</Level1>
         <Level2>unused concepts in Central Invoicing</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1378833">
         <Level1>Effect on database growth</Level1>
         <Level2>unused concepts in Central Invoicing</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>If you do not use a concept in <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef>, to
		improve performance, disable the concept.</Paragraph>
      <TABLE border="1" cellpadding="2" cellspacing="2" borderstyle="default"
             space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR valign="middle" no="1" isLast="true">
               <TH width="245" valign="middle" align="left" rowspan="1" colspan="1">Concept</TH>
               <TH width="271" valign="middle" align="left" rowspan="1" colspan="1">Session</TH>
               <TH width="259" valign="middle" align="left" rowspan="1" colspan="1">Parameter</TH>
            </TR>
         </THEAD>
         <TBODY noTR="3">
            <TR valign="top" no="1" isLast="false">
               <TD width="245" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>Monthly billing invoices</Paragraph>
               </TD>
               <TD width="271" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>
                     <GUIRef href="/baanerp/tf/gld/tfgld0101s000" role="session">Group Company Parameters (tfgld0101s000)</GUIRef>
                  </Paragraph> 
                  <Paragraph>
                     <GUIRef href="/baanerp/tf/acr/tfacr0100s000" role="session">ACR Parameters (tfacr0100s000)</GUIRef>
                  </Paragraph>
               </TD>
               <TD width="259" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>
                     <Link href="/baanerp/tf/gld/tfgld0101s000#tfgld003.gmbi" role="formfield">Monthly Billing Invoices</Link>
                  </Paragraph> 
                  <Paragraph>
                     <Link href="/baanerp/tf/acr/tfacr0100s000#tfacr000.mbig" role="formfield">Generate MBI at Group Company</Link>
                  </Paragraph> 
                  <Paragraph>
                     <Link href="/baanerp/tf/acr/tfacr0100s000#tfacr000.ngmb" role="formfield">Number Group</Link>
                  </Paragraph> 
                  <Paragraph>
                     <Link href="/baanerp/tf/acr/tfacr0100s000#tfacr000.dsmb" role="formfield">Default Series</Link>
                  </Paragraph>
               </TD>
            </TR>
            <TR valign="top" no="2" isLast="false">
               <TD width="245" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>Invoices and receipts by shipment</Paragraph>
               </TD>
               <TD width="271" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>
                     <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</GUIRef>
                  </Paragraph>
               </TD>
               <TD width="259" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>
                     <Link href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.rshp" role="formfield">Receipts Against Shipments</Link>
                  </Paragraph>
               </TD>
            </TR>
            <TR valign="top" no="3" isLast="true">
               <TD width="245" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>Log Intrastat for manual sales</Paragraph>
               </TD>
               <TD width="271" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>
                     <GUIRef href="/baanerp/ci/sli/cisli0100m000" role="session">Invoicing Parameters (cisli0100m000)</GUIRef>
                  </Paragraph>
               </TD>
               <TD width="259" valign="top" align="left" rowspan="1" colspan="1"> 
                  <Paragraph>
                     <Link href="/baanerp/ci/sli/cisli0100m000#cisli000.ecvr" role="formfield">Log Intrastat for Manual Sales</Link>
                  </Paragraph>
               </TD>
            </TR>
         </TBODY>
      </TABLE>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Yes</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>